/* System and admin overrides */

/* Headings */

[id="msl_page_admin"] h1 {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

/* Admin links */
[id="msl_page_admin"] li a, .list_controls a {
    box-sizing: content-box;
}
#msl_page_admin [id="ulOrgs"] {
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
}
#msl_page_admin [id="ulOrgs"] li a {
    width: auto;
    float: none;
    padding: 10px 5px;
    text-align: left;
    border-top: 1px solid #ccc;
    margin: 0;
    height: auto;
}
[id="msl_page_admin"] [id="ulOrgs"] li img {
  max-width: 30px; margin: 0 10px 0 0;
}

/* Widget list */
body .list_controls a {
    width: 120px;
    height: 3em;
    padding: 70px 10px 10px 10px;
    background-position: 50% 10px;
}

/* Form layout */

.msl_admin_page .vp_form .checkbox input {
    top: 3px;
    left: -12px;
}
.msl_admin_page .vp_form .control_editor_newslayout .vp_content {
    margin-left:0;
}

/* Tables */

body table.msl_table {
	border: none !important;
	width: 100%;
	margin: 20px 0;
	border-collapse:collapse;
	clear:both;
}
body table.msl_table th {
	background: #ccc;
	color: #111;
	border-bottom: 1px solid #7b7b7b;
	text-align: left;
	border-right: none;
	padding: 8px 10px;
	font-size: 90%;
	font-weight: bold;
}
body .msl_table td {
	padding: 8px 10px !important;
	border-bottom: 1px solid #ccc;
	vertical-align:top;
}
.checkbox td {
    position: relative;
    padding: 0 10px;
}
.msl_admin_page .vp_form .checkbox td input[type="checkbox"] {
  left:0; top:8px;
}

/* Admin page padding removal */

.msl_admin_page { padding: 0; }


/* Linkgrid */

#msl ul.msl_linkgrid {
    width: 100%;
    margin: 0;
    padding: 0;
}

/* Context control */
.msl-grouping-context-control {
    color: #31708f;
    background-color: #d9edf7;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #bce8f1;
    border-radius: 4px;
}

div#msl_toolbar ul li a {
	height:auto;
	line-height:inherit;
	padding: 5px 10px !important;
	background: #fff;
	margin: 10px 10px 0 0;
	border: 1px solid #ccc !important;
	color: #333;
	border-radius: 4px;
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
div#msl_toolbar ul li a.msl_toolbarbutton_selected {
        font-size: 100%;
        background: #eee;
        border-color: #aaa !important;
}
div#msl_toolbar ul li a:hover {
	background: #337ab7;
	color:#fff;
	text-decoration:none;
	border-color: #135aa7 !important;
}
textarea.textbox { font-size: 100%; line-height: 1.8; }

body .list_controls a {
  font-size:100%;
}


[id*="comments"] dl.comments dt {
    margin: 0;
    padding: 0;
	background: none transparent;
	width: 100%;
	float:none;
	text-align:left;
}
[id*="comments"] dl.comments dt img.avatar {
    display:none;
}
[id*="comments"] dl.comments dt a {
    display: inline-block;
    margin: 10px 0 -1px;
    font-size: 14px;
    font-weight: normal;
    word-wrap: break-word;
    text-align: left;
    padding: 8px 15px 3px;
    border: 1px solid #ddd;
    background: #fff;
    color: #333;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
}
[id*="comments"] dl.comments dd {
    margin: 0 0 15px;
    min-height: 0;
    border: 1px solid #ddd;
    padding: 12px 15px;
    border-radius: 3px;
}

@media all and (min-width:768px) {
[id*="comments"] dl.comments dt {
    float: left;
    margin: 0 -150px 15px 0;
    clear: left;
    padding: 0;
	width: 150px;
	text-align:right;
}
[id*="comments"] dl.comments dt a {
    display: inline-block;
    margin: 13px 0 0;
    text-align: right;
	padding:0;
	background:none transparent;
	border:none;
}
[id*="comments"] dl.comments dd {
    margin: 0 0 15px 165px;
}
[id*="comments"] dl.comments dt img.avatar {
    display: inline-block;
    max-height: 45px;
    max-width: 70px;
    height: auto !important;
    width: auto;
    margin-right: 5px;
}
}
@media all and (min-width:992px) {
[id*="comments"] dl.comments dt {
    margin-right: -200px;
	width: 200px;
}
[id*="comments"] dl.comments dd {

    margin-left: 215px;
}	
	
}
@media all and (min-width:1200px) {
	
}

[id*="comments"] dl.comments span.comment_details {
    font-size: 100%;
    background: none;
    color: #333;
    padding: 0 100px 12px 0;
    margin: 0 0 12px;
    border-bottom: 1px dotted #ccc;
}
[id*="comments"] dl.comments span.comment {
	padding:0;	
}
[id*="comments"] #add_comment dt {
	background:none transparent;
	display:none;
}
@media all and (min-width:768px) {
	[id*="comments"] #add_comment dt {	display:block; }
}
[id*="comments"] #add_comment dd {

}
[id*="comments"] #add_comment span.comment_details {
    background-color: transparent;
}
[id*="comments"] dl.comments span.comment_details h3 {
    color: #000;
    margin: 0;
    font-size: 100%;
    padding: 0;
	border:none;
}
[id*="comments"] .comment textarea.textbox {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 100%;
}
[id*="comments"] .comment_panel > div > span {
    display: block;
    margin: 10px 0 15px;
}
[id*="comments"] .comment_panel > div > span:empty {display:none;}
@media all and (min-width:768px) {
[id*="comments"] .comment_panel > div > span {
	margin-left:165px;
}
}
@media all and (min-width:992px) {
[id*="comments"] .comment_panel > div > span {
	margin-left:215px;
}
}


.reciteme-btn {
    color: #313134;
    position: relative;
    display: block;
    padding: 10px 15px;}

.reciteme-btn:hover { 
    background: #fff;
    color: #000; }

.reciteme-btn a,
.reciteme-btn a:hover {color: #313134; text-decoration: none;}
   
.reciteme-btn i {    
    margin-right: 6px;
    color: black;}